export function BurgerIcon() {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path d="M19 8H5V6H17L19 8Z" fill="#9299BD" />
      <path d="M5 11H19V13H5V11Z" fill="#9299BD" />
      <path d="M5 16H19V18H7L5 16Z" fill="#9299BD" />
    </svg>
  );
}
